CVE-2014-4928 – SQL injection vulnerability in Invision Power Board (aka IPB or IP.Board) before 3.4.6 all …

0

Vuln ID: CVE-2014-4928

Published: 2018-03-20  21:29:00Z

Description: SQL injection vulnerability in Invision Power Board (aka IPB or IP.Board) before 3.4.6 allows remote attackers to execute arbitrary SQL commands via the cId parameter.

Source: NVD.NIST.GOV